DSCheck errors -5879 with Netware 6.5 SP8 / EDir 8.8 SP5

Hello,

i would like to update the Edir 20504.13 to the newest EDir 20505.07
from one of our Netware 6.5 SP8 servers. We all know that we have to
make a dscheck before we start the installation. I got following errors
in the dscheck.log:

TreeName = HAVAS-TREE
NDS version: 20504.13
Server platform: Novell eDirectory Version 8.8 SP5 SMP-Novell NetWare
5.70.08

Checking eDirectory LDAP and HTTP services...
Checking http services available at address
"http://0.0.0.0:81/portal" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking https services available at address
"https://0.0.0.0:8009/portal" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking http services available at address
"http://0.0.0.0:8008/portal" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking http services available at address "http://0.0.0.0:81/nds"
...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking https services available at address
"https://0.0.0.0:8009/nds" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking http services available at address "http://0.0.0.0:8008/nds"
...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking ldap services available at address
"ldap://172.30.50.129:389" ... [OK]

Checking ldaps services available at address
"ldaps://172.30.50.129:636" ... [OK]

Checking http services available at address "http://0.0.0.0:81/soap"
...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking https services available at address
"https://0.0.0.0:8009/soap" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

Checking http services available at address
"http://0.0.0.0:8008/soap" ...
ERROR -5879: Connect to check if port already in use failed. [FAIL]

I got this error on one server only. Not on the 15 others in the tree.

Any idea ?
Thank you
Andreas


-- 
Skylon5000
------------------------------------------------------------------------



0
Skylon5000
2/9/2011 2:36:02 PM
novell.edirectory.netware 7858 articles. 0 followers. Follow

3 Replies
806 Views

Similar Articles

[PageSpeed] 58
Get it on Google Play
Get it on Apple App Store

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Does the NCP Server object for this server show 0.0.0.0 in its IP
addresses?  That's obviously wrong... how did it get that set?  Anything
in a 'hosts' file that incorrectly maps the server name to 0.0.0.0?

Good luck.





On 02/09/2011 07:36 AM, Skylon5000 wrote:
> 
> Hello,
> 
> i would like to update the Edir 20504.13 to the newest EDir 20505.07
> from one of our Netware 6.5 SP8 servers. We all know that we have to
> make a dscheck before we start the installation. I got following errors
> in the dscheck.log:
> 
> TreeName = HAVAS-TREE
> NDS version: 20504.13
> Server platform: Novell eDirectory Version 8.8 SP5 SMP-Novell NetWare
> 5.70.08
> 
> Checking eDirectory LDAP and HTTP services...
> Checking http services available at address
> "http://0.0.0.0:81/portal" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking https services available at address
> "https://0.0.0.0:8009/portal" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking http services available at address
> "http://0.0.0.0:8008/portal" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking http services available at address "http://0.0.0.0:81/nds"
> ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking https services available at address
> "https://0.0.0.0:8009/nds" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking http services available at address "http://0.0.0.0:8008/nds"
> ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking ldap services available at address
> "ldap://172.30.50.129:389" ... [OK]
> 
> Checking ldaps services available at address
> "ldaps://172.30.50.129:636" ... [OK]
> 
> Checking http services available at address "http://0.0.0.0:81/soap"
> ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking https services available at address
> "https://0.0.0.0:8009/soap" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> Checking http services available at address
> "http://0.0.0.0:8008/soap" ...
> ERROR -5879: Connect to check if port already in use failed. [FAIL]
> 
> I got this error on one server only. Not on the 15 others in the tree.
> 
> Any idea ?
> Thank you
> Andreas
> 
> 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.15 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJNUrAvAAoJEF+XTK08PnB5aFYP/2XazXdLUcMExvUH+jfr1Czm
mhXMgiWv8kjPyR8DTbaaw58C0Z6BBreoc+KbKhWhrVjpw8KuhNehPE+p3X7kLQKP
IMkhLH+Rkp1JDqBZGpbkM/84vbCcwWZ7cPj+VgxuK5NHo9R/2pR4yLbi2RZ38ziK
GsIUp4TGEJmChVWcHP+/SWE5uKRxemgiC+G/U+3DJxqgFJ8muBOiBTCEqRMeM5ef
NB0DtcYLnkBsj6M5lkMjKq7AAtIrj6oTn1cCbrv/EtQHYSzpamrKU1uGHkeuIfz0
tLfPPEhLVPrEy1w+IGwRkqSl+ZHp99Kw/lnWG4fW3KnB+zni1sC7V7pHk1vfdJcl
lJ87BTWNsAQxmQcHahu801dTJ1TGxYSmH355qMbAS5MsziEcIDhnNQ8K0yjTUD/u
uI/r/h/KeK0UKFBOhZrlDItn24RLHZrwDa6P5Yi7+rfApVM4pQpepkD9CpaWMHh5
RfqXCOkVrVz66JIOd6ffdV4oFEZzYUubcnbY6lbLnSH487Pz4n9MK0B5ORTpMNNN
2fodOURLtkry9w/dwCanA4c6rIxRwqR7D+IwY3HlfFyIfEcJ2FePdl1WiFosLyMH
Zye9vzzzJKaR26F6Z8GsByGPyj6dwE34ERn6OYTFY7EFAVaHQE1rU5Uk0EeeTOGo
+qqO79QRWd7H8NgiRMkq
=WIn7
-----END PGP SIGNATURE-----
0
ab
2/9/2011 3:18:07 PM
Does the NCP Server object for this server show 0.0.0.0 in its IP
addresses?  That's obviously wrong... how did it get that set? 
Anything
in a 'hosts' file that incorrectly maps the server name to 0.0.0.0?

Good luck.


Hello,

thank you for your answer. I took a look to the hosts and NCP Server.
There was all ok. But then i took a look into "HTTP IP Address and Port
Setup" in the Remote Manager. There was the problem that the ports
81/8008/8009 SSL was attached to 0.0.0.0. Now dscheck is okay.

Thank you for the direction.
Andreas


-- 
Skylon5000
------------------------------------------------------------------------
Skylon5000's Profile: http://forums.novell.com/member.php?userid=68806
View this thread: http://forums.novell.com/showthread.php?t=432083

0
Skylon5000
2/10/2011 11:06:02 AM
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Good to hear.  Thank-you for posting back your results.

Good luck.






On 02/10/2011 04:06 AM, Skylon5000 wrote:
> 
> Does the NCP Server object for this server show 0.0.0.0 in its IP
> addresses?  That's obviously wrong... how did it get that set? 
> Anything
> in a 'hosts' file that incorrectly maps the server name to 0.0.0.0?
> 
> Good luck.
> 
> 
> Hello,
> 
> thank you for your answer. I took a look to the hosts and NCP Server.
> There was all ok. But then i took a look into "HTTP IP Address and Port
> Setup" in the Remote Manager. There was the problem that the ports
> 81/8008/8009 SSL was attached to 0.0.0.0. Now dscheck is okay.
> 
> Thank you for the direction.
> Andreas
> 
> 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.15 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJNU94nAAoJEF+XTK08PnB5qVEQAKmWKSfwLX1hWcKGZ8OXvrqD
DhZgCspqn2bAPr7BWhPBszWowLINVGfllkjMM9Mn3TdX8R7ccm2txjV/MnG1dERL
/hnK4fDKTJWMNfPSrp0IUe/JFK6/sS6rRtvT3y7oniFuYsB5oL1pP5uzNQRTGGOL
jax6Jcd17xqYMIgT1tmVSNPqjjWsZ/oRVnfUIsWQv2RpMjRaxDRMliwREsL0j5w9
DUGqoon3I7xqMIfkSxXrOMytr+0TNCo3y5mhEGn9zqpv9LmGZy4psVqj1c1mJyz3
wzLetEHqx01mfUuOjmEBPb+sC849pp1RqgE1ZH8pRliea9+wmj0wbu9f/5gugyA5
scEQTDVN+Wku+yg4FEnvjNZDE0rnHVa1wcRkXMp3ho77Lao/BPzismuWo0eAO8N1
P6ywSpveZytA8leon2kveD7QMS7pmJ+k08kau/cDghoKxQb21JUul3OSRc+HtcBn
y73iXKa5UdusZLmsbGnouQU4AJp+F3V31BWG81L49OMOF46/jWP8SDYjHhfgsW4g
2NbvGzsKL7ueB4+4/YIa6DSU5QNtI/B+b0Zace0WsLcevlY8d3NiyDxk1FPlmDlo
chQ75uvXEbVTB8Z9q8jxA7TTLfHtpac2hdWOTmEpyADuRlt7M8hB0alyon/ePxJ8
qIXX5FwBh1Xel3TF5ckd
=mJ21
-----END PGP SIGNATURE-----
0
ab
2/10/2011 12:46:31 PM
Reply:

Similar Artilces:

Edirectory 8.8.5 update on Netware 6.5 sp8 server
I have a netware 6.5 sp8 server which is running edirectory 8.8.4. I'm getting an error when I try to upgrade to edirectory 8.8.5. I'm using nwconfig and Installing the product by pointing to the nds8.ips file in the extracted folder. It goes through the file copy but then it goes back to the nwconfig screen. It never asks me for the admin authentication. When I check the logger screen I see: Loading Module DSCHECK.NLM [ INIT FAIL ] If I run dscheck.nlm manually, it runs successfully, however it fails when doing the upgrade. ...

Netware 6.5 SP8 EDir 8.8.5.4 & OES2
Hi, I have a network of NW6.5 SP8 servers running EDir 8.8.5.4. I introduced my first OES 2 Linux server (All Patched - EDir 8.8.5.4). I want to add this as a R/W replica. Can I add it as a replica like I would with NW? I.E. Console One - TREE - Partition & Replica View - Add replica? Thanks for any advice you can give. -- tsher1978 ------------------------------------------------------------------------ -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Yes... eDir is eDir is eDir regardless of the platform/architecture. Good luck. On 06/22/2010 02...

Edirectory upgrade to 8.8.5 on netware 6 sp5
Hello, i'm attempting to upgrade my file server's edirectory to version 8.8.5 on my netware 6 sp5 server. everytime i got to run the upgrade it copies files and then returns back to the console screen and doesn't continue with the installation. when i look at the logger screen i see this "server-5.60-141: Unaable to find load file SYS:\System\nds8temp\install\ICDM.NLM" i even copied that file off of the edirectory cd to this directory on the server and when i tried to start the installation again, i found myself facing the same problem. please someone help!! i n...

eDir Netware 6.5 sp6 8.7.3.9 to 8.8.5 ??
I have several Netware 6.5 sp6 8.7.3.9 servers. When I do a version at the Console the result is Novell Open Enterprise Server Netware 6.5. I'll assume this is OES1 as we have not upgraded the Netware servers to OES2. The eDir 8.8.5 documentation lists the prerequistes as OES2 and OES2sp1 as well as Netware 6.5 sp7 or higher. Do I have to upgrade these servers to OES2 before I can upgrade to eDir 8.8.5? I would like to first patch these servers to sp8 and then upgrade eDirectory to 8.8.5. Will this be OK? All the documentation I come across specifies OES2 only and no...

I want to bring up a new OES Server in my Netware 6.5.8 with eDir 8.8 sp5 environment (9 Servers Total all the same versions)
--____KCFYMRHHKDKKQTXPZNYE____ Content-Type: text/plain; charset=utf-8 Content-Transfer-Encoding: base64 Content-Disposition: inline; modification-date="Fri, 24 Jun 2010 12:36:04 -0400" SSB3YW50IHRvIGJyaW5nIHVwIGEgbmV3IE9FUyBTZXJ2ZXIgaW4gbXkgTmV0d2FyZSA2LjUuOCB3 aXRoIGVEaXIgOC44IHNwNSBlbnZpcm9ubWVudCAoOSBTZXJ2ZXJzIFRvdGFsIGFsbCB0aGUgc2Ft ZSB2ZXJzaW9ucykNCldoYXQgYWR2aXNlIGRvIHlvdSBoYXZlIHRoYXQgSSBzaG91bGQgQ2hlY2sv RG8gYmVmb3JlIEkgaW50cm9kdWNlIHRoaXMgaW50byBteSBlbnZpcm9ubWVudA== --____KCFYMRHHKDKKQTXPZNYE____ Content-Type: multipart/related; boundary="____NKMDCWLXU...

Netware 6.5sp7 edir 8.8 sp2 --> 8.8 sp3 errors
Good Morning! On a tree with all netware 6.5sp7 boxes, I am getting the following error on all of the servers that had edir 8.8 sp2 installed. Any server that still had 8.7.x installed upgraded fine. During the install of edir 8.8.3, as nwconfig restarts with the nds8.ncf file (which follows) I get the errors listed below. nds8.ncf file ----------------- delay 3 # 9/18/2008 3:21:48 unload nwconfig # 9/18/2008 3:21:48 nwconfig b=SYS:\SYSTEM\NDS8TEMP\install\nls\4\nds8.ils s=SYS:\SYSTEM\NDS8TEMP d=C:\NWSERVER e=c:\error.log rf=sys:\_netware\response.rsp # 9/18/2008 ...

NetWare 6.5 SP7 and eDirectory 8.7 or 8.8
I don't know if this is by design or we have missed something. Anyway, We have an eDirectory tree running servers from NetWare 5.1 to 6.5. The tree started it's live from NetWare 4.1. :-) The master of the [Root] is running NetWare 6.5 eDirectory 8.7. When we installed SP7 into it, eDirectory was updated to 8.7.3.9, NDS Version 10553.73. Everythings is fine. However, we installed a new NetWare 6.5 server using the SP7 Overlay CDs into a child partition, we were surprised that the new server was installed with eDirectory 8.8 (NDS Version 20216.51). The server is eve...

Netware 5.1 (nds 8.51) to Netware 6.5 edirectory
I am planning to upgrade novell netware 5.1 with sp6 and nds 8.51 (not edirectory) to Netware 6.5. I have 20 servers all with the same version/level. What are the best way to achieve this? I am having few concerns about the nds version and do we need to update the nds first or directly upgrade to netware 6.5 as it is now? , > I am planning to upgrade novell netware 5.1 with sp6 and nds 8.51 (not > edirectory) > to Netware 6.5. I have 20 servers all with the same version/level. What > are the best way to achieve this? I am having few concerns about the nds ...

iManager 2.6 problem on NetWare 6.5 SP4 with eDir 8.8
Hi, I get following error when I try to login to iManager: Login failed. The required dependencies were not found. Please reinstall this software from the original distribution to ensure the components are available. Refer to Novell documentation for the required prerequisites. I have NetWare 6.5 SP4 with eDirectory 8.8 and IDM 3. I reinstalled iManager and deleted the NPS directory from tomcat, but nothing helps. Thomas Thomas Eggers, Does the server hold a R/W replica. You may wanna check if TID-10099304 applies in your situation. -- ____________...

eDir 8.8 on Netware 6.0 SP5?
Is eDir 8.8 on Netware 6.0 SP5 possible. All our servers are 873 shipping and we were going to go to 873 SP9 but thought we might as well go to 8.8 SP2 but it says Netware 6.5. Or is that simply because 6.0 is no longer supported? On Thu, 15 Feb 2007 05:18:26 +0000, help wrote: > Is eDir 8.8 on Netware 6.0 SP5 possible. All our servers are 873 shipping > and we were going to go to 873 SP9 but thought we might as well go to 8.8 > SP2 but it says Netware 6.5. Or is that simply because 6.0 is no longer > supported? No. eDir 8.8 was not tested on anything prior to NetWar...

iManager 2.5 problem on NetWare 6.5 SP4 with eDir 8.8
Hello, We have two clustered NetWare 6.5 sp4a servers. Since the migration to edir 88, we are not able to connect to iManager 2.5. The message is "Login failed. The required dependencies were not found. Please reinstall this software from the original distribution to ensure the components are available. Refer to Novell documentation for the required prerequisites." We have tried the env "NDSD_TRY_NMASLOGIN_FIRST=true" in startup.ncf, but it makes nothing more. We tried to install iManager 2.6 on the other server, a nightmare. Is there a way to understan...

NetWare 6.5 SP8a server with eDir 8.8 SP4 receiving 1st RW Replica in 8.7.x Tree
I have 5 NetWare 6.5 servers that hold a replica: SERVER1 eDir Ver 8.7.3.9 (NW 6.5 SP6) (Master) SERVER2 eDir Ver 8.7.3.9 (NW 6.5 SP6) SERVER3 eDir Ver 8.7.3.9 (NW 6.5 SP6) SERVER4 eDir Ver 8.7.3.7 (NW 6.5 SP5) SERVER5 eDir Ver 8.7.3.5 (NW 6.5 SP3) I have another 9 NetWare 6.5 SP8 servers that have no replica with DS.NLM Ver 8.8 SP4. I want to enable a RW Replica on one of these newer servers such that I'll have a replica running eDir 8.8. Any issues with adding a replica to one of these NW6.5 SP8 servers and then making it the Master? Thanks, Marc ...

Netware 6.5 SP7 and eDir 8.8 SP2
Hi, I have recently inherited an infrastructure from someone who has left for greener pastures. I have noticed that the person had upgraded bot the NW6.0 and NW6.5 servers to NW6.5 SP7. However when typing the VERSION command on each server's console, I notice a minority seem to report: 6.5 SP7 eDirectory 20216.51 [which seems the correct version of eDir 8.8 SP2 for SP7 overlay etc] The majority of servers report: 6.5 SP7 eDirectory 10553.73 ??. How did this happen?. Should I reinstall eDirectory 8.8 SP2 directly over these ones?. Regards Trailblazer ...

Abend on a Netware 6.5 SP7 eDir 8.8 SP2
Hi everyone.... Yeterday, one of my server made this abend: -------------------------------------------------------------------------- Novell Open Enterprise Server, NetWare 6.5 PVER: 6.50.07 Server FSORIEL halted Thursday, September 4, 2008 10:46:50.460 am Abend 1 on P00: Server-5.70.07-0: Deadlock detected waiting for spinlock currently owned by CPU Á2 Registers: CS = 0008 DS = 0010 ES = 0010 FS = 0010 GS = 0023 SS = 0010 EAX = 0012AFC1 EBX = 9008B620 ECX = 49AAD444 EDX = 00000032 ESI = 001343F3 EDI = 0000000A EBP = 739FD178 ESP = 8A4FBEF0 EIP = 00112402 FLAGS = 0...

eDirectory 8.8.1 running linux coexist with eDir 8.8.1 running netware
Hi All, Can you have eDirectory 8.8.1 running on linux be part of the same tree running netware edirectory 8.8.1? Thanks, Steve In article <NmRkh.21228$jS4.17837@prv-forum2.provo.novell.com>, wrote: > Can you have eDirectory 8.8.1 running on linux be part of the same tree > running netware edirectory 8.8.1? > I don't see why not. Craig Johnson Novell Support Connection SysOp Of course. What triggers the question? Are you seeing anything that implies not? -- Andrew C Taubman Novell Support Forums Volunteer SysOp http://support.novell.com/...

Web resources about - DSCheck errors -5879 with Netware 6.5 SP8 / EDir 8.8 SP5 - novell.edirectory.netware

RNA interference - Wikipedia, the free encyclopedia
RNA interference ( RNAi ) is a process within living cells that moderates the activity of their genes . Historically, it was known by other names, ...

resources last updated: 11/20/2015 10:09:24 AM